Subject: 2nd summary: solid state/band structures

From: [email-masked] (Georg Schreckenbach)
Date: Fri, 10 Oct 1997 10:52:12 -0700

Dear CCL readers,

a while ago, I posted a summary about solid state / band structure
methods. In reaction to this summary (dated Sept. 30, if you
wish to look into the CCL archives) I got a few more letters,
and I thought I should summarize those as well. Here are the
new answers:

-----------------------------------------------
1) Excerpt from Ulrike Salzner (she posted also a new question
on the CCL, together with this remark)

Concerning the comment on ab initio codes in Georg Schreckenbach's summary:
there is also a Hartree-Fock solid state program in Erlangen/Germany.
This program seems to be able to do MP2 corrections. Moreover, W.
Foerner (also formerly in Erlangen) et al. published a paper in J. Chem.
Phys., 1997, 106, pp. 10249 on coulped cluster theory applied to polymers.

Sincerely,
Dr. Ulrike Salzner
e-mail: [email-masked]
Tel.: (312) 2664000 ext.2122

Department of Chemistry
Bilkent University
06533 Bilkent, Ankara
Turkey

-----------------------------------------------
2) Luke A. Burke:

There is a program called VEH (Valence Effective Hamiltonian) that I wrote in
1979 when I was a member of Jean-Marie Andre''s group in Namur, Belgium. There
have been various improvements to it since. Jean Luc Bredas used the program
with much success to study the band structure of electroactive polymers. It is
presently 1D only, but does account for screw axis symmetry. The VEH method
replaces the potential part of the hamiltonian with projection operators that
are parameterized to reproduce Fock matrix elements for molecules that resemble
the unit cell. The method for developing these potentials (and the basis of the
VEH method itself) is due to Phillippe Durand of Toulouse). Look up Bredas'
name in early-mid 1980 JChemPhys for the potentials (for H,C,N,O,S atoms). I
have those for Al, B, Cl, F (unpublished) in my notes somewhere.
The program has been incorporated into MOTECC (Clementi's project) but you can
also get the fortran code at my site:

http://camchem.rutgers.edu/~burke

The code is old but still workable Fortran IV. I'm ~willing to work with
someone who wants to use the method.

(sorry this is getting to you after your CCL summary!)

--
Luke Anthony Burke              tel:609-225-6158 (-6142)
Professor and Chair,            fax:609-225-6506
Department of Chemistry         e-mail:
Rutgers University              [email-masked]
Camden, NJ 08102, USA           http://camchem.rutgers.edu/~burke

-----------------------------------------------
3) Luke A. Burke, again:

Georg,
BTW, the VEH program could easily be expanded to the 3D case. I just need the
funding to put the project on the front burner.
I didn't mention this, but the VEH method can predict band gaps to within 0.1eV
of experiment in electroactive polymers and reproduces LCAO coefficients to
within 0.001au for any basis set for which it is parameterized.
Luke

-----------------------------------------------
4) Francois Gygi

Hi Georg,

I read your CCL message and thought you might want to
have a look at the JEEP project
(http://irrmawww.epfl.ch/fg/jeep/jeep.html).
This is a free plane-wave DFT MD program that allows you to study
periodic solids.

Best regards.
Francois

----------------------------------------------------------------------
  Francois Gygi                      Tel.            +41 21 693 5327
  IRRMA-EPFL                         FAX             +41 21 693 6655
  CH-1015 Lausanne                   e-mail:      [email-masked]
  Switzerland                        http://irrmawww.epfl.ch/fg.html
----------------------------------------------------------------------

-----------------------------------------------
(End of summary)

Best regards, Georg

--
Dr. Georg Schreckenbach           Tel:     (USA)-505-667 7605
Theoretical Chemistry T-12        FAX:     (USA)-505-665 3909
M.S. B268, Los Alamos National      E-mail:  [email-masked]
Laboratory, Los Alamos, New Mexico, 87545, USA
Internet:    http://www.t12.lanl.gov/~schrecke/